/* style.css - a simple style sheet adapted from http://www.w3.org/MarkUp/Guide/Style */
body {
  color: black; background: white;
  margin-left: 5%; margin-right: 5%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  blockquote { margin: -1em 0em -1em 3em;}
  p { margin-bottom: 0; }
  p.indent1 { text-indent: 2em; margin-top: 0; }
  p.indent2 { text-indent: 4em; margin-top: 0; }
  p.indent3 { text-indent: 6em; margin-top: 0; }
}